uuid: bee6fc5a-6083-4917-a770-cacd702d4335
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.thumbnail
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_of
    - field.field.media.image.field_media_use
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_original_name
    - field.field.media.image.field_width
    - media.type.image
  module:
    - islandora
_core:
  default_config_hash: mH-3GLriL2Vx34DOnmHTqPxMCEmqJLtesug6_H_6piM
id: media.image.thumbnail
targetEntityType: media
bundle: image
mode: thumbnail
content:
  field_media_image:
    type: islandora_image
    label: visually_hidden
    settings:
      image_link: content
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_file_size: true
  field_gemini_uri: true
  field_height: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  field_width: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
